MWC(1)

NAME
mwc, mwcfeedserver - program for monitoring changes of Websites

SYNOPSIS
mwc [--config[=config] --dry-run[=shortname]]
mwcfeedserver [--config[=config] --port[=port]]

DESCRIPTION
This manual page documents briefly the mwc and
mwcfeedserver commands.

mwc is a program that monitor websites and send mails after detect changes.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

--config=CONFIG
    Path and filename of the config - file.

--dry-run=SHORTNAME
    Test the entry SHORTNAME from config without sending a mail.

--port=PORT
    Port (Standard = 8000) where Feedserver is listen

AUTHOR
The Sleuth Kit was written by Michael Till Beck <Debianguru@gmx.de>.

This manual page was written by Jörg Frings-Fürst <debian@jff-webhosting.net> for the Debian project (but may be used by others).